Subject: Ticket Assigned - missing escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 17:54:07 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing escalation aya gamal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  i pay for 6items Bot:  Please enter your name Customer:  aya gamal Bot:  Hi Aya Gamal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6281610511 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0597877344 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?   Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Aya Gamal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6281610511 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  I bought 6items but only 4 Customer:  Only 4 l received Customer:  Delivered to me 4 Customer:  There are two items not delivered Customer:  I payed for 6 items Customer:  Any one can answer me ? Agent:  Hi Aya  Thank you for contacting us. Customer:  Thanks for connection Customer:  Last Monday l payed for 6 items Customer:  Today received 4 Customer:  You will deliver the others or not available Customer:  ??????? Agent:  this is ordre 6281610511 Customer:  Yes Customer:  ?? Agent:  One minute please to be verified, stay with us Customer:  Ok lam waiting Agent:  please share with the items you haven't received Customer:  Two watches Customer:  IMAGE Customer:  IMAGE Customer:  IMAGE Agent:  One minute please to be verified, stay with us Customer:  Ok Agent:  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. Agent:  we will check with concerned team We request you to please allow us some time so we can work on this and do the needful. Customer:  I want to know where the problem Customer:  The items not available Customer:  Or will deliver soon Customer:  You took the money for these items Agent:  we do our best to get your items as soon as possible Agent:  the items isn't delivery from our warehouse Agent:  request you to please allow us some time so we can work on this and do the needful. Customer:  Ok thank you for answering lam waiting Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  Thanks Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Aya Gamal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6281610511 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:38 PM, 14th Mar                     aya gamal                    Ok           09:38 PM, 14th Mar                     aya gamal                    I payed for 6items l received only 4           09:39 PM, 14th Mar                     aya gamal                    I called the call center l did not take answer when you will deliver           09:41 PM, 14th Mar                     aya gamal                    The 2 items           09:41 PM, 14th Mar                   Arunjay Raj                    H Ayai, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           09:43 PM, 14th Mar                   Arunjay Raj                    We are sorry for the inconvenience caused to you.           09:43 PM, 14th Mar                     aya gamal                    No           09:43 PM, 14th Mar                     aya gamal                    Ok           09:44 PM, 14th Mar                   Arunjay Raj                    Please allow us moment to check it for you.           09:44 PM, 14th Mar                     aya gamal                    I want to know where is the problems           09:44 PM, 14th Mar                   Arunjay Raj                   Thank you for allowing me the time to check. I appreciate your patience.           09:46 PM, 14th Mar                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:46 PM, 14th Mar                     aya gamal                    Ok l know thank you           09:46 PM, 14th Mar                     aya gamal                    Can you send me the details           09:46 PM, 14th Mar                   Arunjay Raj                   We will update you on register email id.           09:47 PM, 14th Mar                     aya gamal                    Ok lam waiting           09:48 PM, 14th Mar                     aya gamal                    This is the fifth time l call support team and no action           09:49 PM, 14th Mar                   Arunjay Raj                   Please allow us 24 to 48 working hours we will check and update you.           09:50 PM, 14th Mar                     aya gamal                    Ok l will be more patient           09:51 PM, 14th Mar                   Arunjay Raj                    Is there anything else may I assist you?           09:51 PM, 14th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:53 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2246609